package org.netbeans.lib.cvsclient.command;

import java.io.*;

/**
 * @author Thomas Singer
 */
public interface ICvsFiles {

	void visitFilesAndDirectories(ICvsFilesDirectoriesVisitor visitor) throws IOException, CommandAbortedException;

	void visitFiles(ICvsFilesVisitor visitor) throws CommandAbortedException, IOException;
}
